▼楽天ペイ(オンライン決済)におけるセキュリティ強化に関する重要なお知らせ

平素は当サービスをご利用いただきまして誠にありがとうございます。

この度、セキュリティ強化のため、2018年6月30日までに楽天ペイ(オンライン決済)に関する通信でご利用いただけるSSL/TLS通信のプロトコルのバージョンをTLSバージョン1.1(TLSv1.1)以上に変更いたします。

これにより一部の端末やブラウザからはページの閲覧及び利用ができなくなりますのでご確認下さい。

スマートフォン:iOS5以前、Android4.4以前の端末における標準ブラウザ
パソコン:Internet Explorer10.0以前のブラウザ
Windows Vista、XP、およびそれ以前のバージョン
Mac OS X 10.8以前のバージョン



お客様情報の安全性を確保し、引き続き安心してご利用いただくための対応となりますので何卒ご理解、ご協力賜りますようお願い申しあげます。